Bug 219467 - (IEEE1284DeviceIDs) Tracker for missing IEEE 1284 Device IDs in drivers
Tracker for missing IEEE 1284 Device IDs in drivers
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Zdenek Dohnal
: Tracking
Depends On: 185597 188113 188419 193485 195848 199050 199775 201318 203343 207932 208809 215063 221121 238698 241352 245948 389671 575063 576928 577262 577280 577282 577288 577291 577292 577293 577296 577299 577302 577306 577307 577308 577863 577866 577870 577881 577882 577883 577897 577898 579245 579920 580231 580341 580764 581005 581935 581936 581938 582215 583060 583103 583909 583953 585272 585499 585644 586379 586381 589527 589533 613689 613712 617493 626365 633227 638537 651500 651509 652179 652228 658091 658831 658838 659039 659040 659041 659042 659043 659044 659381 670548 678065 678565 680951 689378 689379 708472 720270 741006 741329 742490 742492 743821 743915 745498 745499 746614 747957 782377 782379 795958 797099 844687 848093 999040 1018826 1159380 1180906 1195323
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-13 07:17 EST by Tim Waugh
Modified: 2016-06-24 06:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-12-13 07:17:43 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jon Stanley 2008-03-27 21:45:15 EDT
Adding Tracking keyword
Comment 2 Tim Waugh 2010-03-29 10:45:14 EDT
This bug tracks instances where IEEE 1284 Device IDs are missing from printer drivers.

See this web page for information about how to find out the Device ID for a particular printer:

https://fedoraproject.org/wiki/Printing/Debugging#What_make_and_model_is_my_printer.3F
Comment 3 Fedora Admin XMLRPC Client 2016-06-24 06:33:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.